@charset "UTF-8";

.artigoDireita{

    float: right;
}
.artigoEsquerda{

    float: left;
}
aside{
    min-height: 660px;
    padding-top: 15%;
}

.tituloCidade{  
    margin-top: 5px;
    font-size: 20px;
    border-bottom: 10px; 
    margin: 0;
}
article{
    width:290px;
    min-height: 150px;
    border: solid black 1px;
    margin: 5px 10px 5px 10px;    
    border-radius: 5px;
    background-color: darkred;
    border: solid black 1px;   
    color: #ffffff;
}
article p{
    font-family: 'Open Sans';
    text-align: left;
    font-size: 14px;
    margin-left: 5px;
    padding: 0;
    text-indent: 0;
    line-height: 10px;
}
